<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tweaklevelup.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source> leveling up</Source>
      <Dest>がレベルアップ!</Dest>
    </String>
    <String List="0">
      <Source>Manual Levelup not available at this time</Source>
      <Dest>この時点では手動でレベルアップできません。</Dest>
    </String>
    <String List="0">
      <Source>Not supported while follower is in werewolf form</Source>
      <Dest>フォロワーが狼男に変身している状態ではできません</Dest>
    </String>
    <String List="0">
      <Source>Not supported while follower is in vampire lord form</Source>
      <Dest>フォロワーが吸血鬼の王に変身している状態ではできません</Dest>
    </String>
  </Content>
</SSTXMLRessources>